input[type="text"]{margin:0;}
 input[type="submit"], button{border:0;background:transparent;cursor:pointer;}
 #wrap{width:100%;overflow-x:hidden;}
 .inner{position:relative;width:100%;padding:0 20px;box-sizing:border-box;}
 .noscroll{height:100%;min-height:100%;overflow:hidden !important;touch-action:none;}
 .sr_only{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
  .c_tx_primary{color:#1a4ab9 !important;}
 .c_bg_primary{color:#fff !important;background-color:#1a4ab9 !important;}
  .c_btn_flex{display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
 .c_btn_base{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;border-radius:5rem;padding:0 1.2rem;}
 .c_btn_icon{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;border-radius:5rem;}
 .c_btn_text{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;}
  .gnb_box{position:fixed;top:0;right:-100%;width:100%;height:100%;background:#fff;z-index:100;}
 .gnb_box .top{display:flex;align-items:center;justify-content:space-between;background:#1a4ab9;padding:15px 23px 15px 17px !important;}
 .gnb_box .top .util a{display:block;font-size:13px;color:#fff;}
 .gnb_box .top .util a::before{content:'';display:inline-block;width:18px;height:18px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat;background-size:360px;vertical-align:middle;margin-right:7px;}
 .gnb_box .top .util a.login::before{background-position:-199px -65px;}
 .gnb_box .top .util a.logout::before{background-position:-247px -65px;}
 .gnb_box .top .gnb_close{display:block;width:13px;height:13px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -156px -67.5px;background-size:360px;text-indent:-9999px;}
 .gnb_box .gnb{position:relative;display:block;height:calc(100% - 48px) !important;background:#f8f8f8;padding:14px 0;margin:0;box-sizing:border-box;}
 .gnb_box .gnbA > a{display:block;width:45%;font-size:17px;line-height:50px;padding-left:6%;box-sizing:border-box;}
 .gnb_box .gnbA.on > a{color:#1a4ab8;}
 .gnb_box .gnbA.on .gnbB{display:block;}
 .gnb_box .gnbB{display:none;position:absolute;top:0;left:45%;width:55% !important;height:100%;background:#fff;overflow-y:auto;}
 .gnb_box .gnbB > li{border-bottom:1px solid #f8f8f8;}
 .gnb_box .gnbB > li > a{position:relative;display:block;font-size:15px;line-height:1.3;color:#323232;padding:15px 36px 15px 24px;box-sizing:border-box;}
 .gnb_box .gnbB > li.on > a{color:#1a4ab8;}
 .gnb_box .gnbB > li a.newwin{background:none !important;}
 .gnb_box .gnbB > li a.newwin > span{display:inline-block;width:15px;height:14px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -294px -67px;background-size:360px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
 .gnb_box .gnbB > li.accordion > a::after{position:absolute;top:18px;right:24px;content:'';display:block;width:8px;height:14px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat;background-position:-74px -67px;background-size:360px;text-indent:-9999px}
 .gnb_box .gnbB > li.accordion > a.accordionExpanded{color:#fff;background:#1fcc8d;}
 .gnb_box .gnbB > li.accordion > a.accordionExpanded::after{top:21px;width:14px;height:8px;background-position:-112px -70px;}
 .gnb_box .gnbC{display:none;background:#f4f9fd;padding:20px 24px;box-sizing:border-box;}
 .gnb_box .gnbC > li > a{display:block;font-size:15px;line-height:1.2;color:#323232;padding:6px 0;}
 .gnb_box .gnbC > li > a:hover, .gnb_box .gnbC > li.on > a{color:#1a4ab8;}
  #header > .top{display:flex;align-items:center;justify-content:space-between;height:56px;font-size:13px;background:#f8f8f8;}
 #header > .top .logo{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:84px;height:35px;}
 #header > .top .covid::before{content:'';display:inline-block;width:20px;height:14px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -30px -18px;background-size:360px;vertical-align:middle;margin-right:3px;}
 #header > .top .tour{display:block;width:64px;height:37px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -363px -150px;background-size:500px;text-indent:-9999px}
 #header > .top .lang{position:relative;}
 #header > .top .lang > a::before{content:'';display:inline-block;width:18px;height:18px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -80px -16.5px;background-size:360px;vertical-align:middle;margin-right:3px;}
 #header > .top .lang_box{display:none;position:absolute;top:28px;right:-13px;width:62px;border:1px solid #323232;background:#fff;padding:12px 16px;box-sizing:border-box;z-index:2;}
 #header > .top .lang_box a{display:block;width:100%;font-size:13px;line-height:2;}
 #header .bot{position:relative;display:flex;align-items:center;justify-content:space-between;height:76px;border-bottom:1px solid #323232;background:#fff;box-sizing:border-box;}
 #header .bot .search_open{display:block;width:20px;height:20px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -127.5px -15px;background-size:360px;text-indent:-9999px;}
 #header .bot .search_close{display:none;}
 #header .bot #search_box{display:none;position:absolute;top:76px;left:0;width:100%;border-radius:0 0 36px 0;background:#fff;box-shadow:0 13px 14px rgba(0,0,0,.2);padding:26px 20px;box-sizing:border-box;z-index:2;}
 #header .bot #search_box fieldset{position:relative;display:flex;align-items:center;justify-content:space-between;}
 #header .bot #search_box fieldset label{position:absolute;top:50%;left:26px;transform:translateY(-50%);font-size:15px;color:#000;}
 #header .bot #search_box fieldset .sch_left{width:100%;}
 #header .bot #search_box fieldset .search{width:100%;height:45px;font-size:15px;line-height:43px;color:#000;border:1px solid #d2d2d2;border-radius:24px;background:#f8f8f8;padding:0 26px;box-sizing:border-box;}
 #header .bot #search_box fieldset .sch_btn{width:66px;height:45px;font-size:15px;line-height:45px;color:#fff;border-radius:24px;background:#1a4ab9;margin-left:8px;}
 #header .bot .go_fullmenu{display:block;width:18px;height:16px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -177.5px -17px;background-size:360px;text-indent:-9999px;}
  #footer .sns{display:flex;align-items:center;justify-content:space-between;padding:20px; border-top:1px solid #d2d2d2;}
 #footer .sns ul{display:flex;}
 #footer .sns ul li{margin-left:8px;}
 #footer .sns ul li a{display:block;width:41px;height:41px;border-radius:100%;background:#272727 url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat;background-size:360px;text-indent:-9999px;}
 #footer .sns ul li:nth-child(1) a{background-position:-16px -105px;}
 /*#footer .sns ul li:nth-child(2) a{background-position:-64.5px -104px;}
*/ #footer .sns ul li:nth-child(2) a{background-position:-113px -149px;}
 /*#footer .sns ul li:nth-child(3) a{background-position:-113.5px -104.5px;}
*/ #footer .sns ul li:nth-child(3) a{background-position:-159px -104.5px;}
 #footer .sns ul li:nth-child(5) a{background-position:-205px -104px;}
 #footer .family{position:relative;display:flex;}
 #footer .family .site{width:50%;}
 #footer .family .site + .site{border-left:1px solid #426ed6;box-sizing:border-box;}
 #footer .family .site > a{display:block;width:100%;height:53px;font-size:15px;line-height:53px;color:#fff;background:#1a4ab9;padding:0 20px;box-sizing:border-box;}
 #footer .family .site > a span{display:inline-block;width:14px;height:8px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -30px -70px;background-size:360px;vertical-align:middle;text-indent:-9999px;margin-left:12px;transition:transform .2s;}
 #footer .family .site > a.on span{transform:rotate(180deg);}
 #footer .family ul{display:none;position:absolute;bottom:53px;left:0;width:100%;border-radius:0 36px 0 0;background:#fff;box-shadow:0 -7px 14px rgba(0,0,0,.2);padding:30px 0 15px !important;box-sizing:border-box;z-index:2;}
 #footer .family ul li{float:left;width:50%;padding:0 10px;box-sizing:border-box;margin-top:12px;}
 #footer .family ul li:nth-child(-n+2){margin-top:0;}
 #footer .family ul li a{display:block;font-size:14px;line-height:1.4;color:#323232;margin:0 5px;}
 #footer .cnt{font-size:15px;line-height:1.6;padding:34px 20px;}
 #footer .cnt > a{display:block;font-size:16px;color:#1a4ab9;margin-bottom:5px;}
 #footer .cnt .copyright{font-size:13px;margin-top:28px;}
 #footer .cnt .btn_box{display:flex;justify-content:space-between;margin-top:38px;}
 #footer .cnt .btn_box a{display:block;width:calc(50% - 4px);height:48px;font-size:15px;line-height:48px;text-align:center;color:#fff;border-radius:12px;background:#323232;}
 #banner_top { background: #f4f5f9;}
 #banner_top > .toggle_wrap {color: #222; font-size: 14px; padding: 8px 0;}
 #banner_top > .toggle_wrap > div > .nuri_txt > i.flag {display: inline-block; width: 32px; height: 22px; background: #fff url("/images/www/main/flag_ico.png?build_20260715001") no-repeat 0 0; vertical-align: middle; margin-right: 5px; border: 1px solid #ddd;}
 